Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/43161/?format=api
{ "ob_id": 43161, "uuid": "5b12d5a5350c4931a5e196a7c9e2bef3", "title": "National Physical Laboratory Picarro G5310 A", "abstract": "A Picarro G5310 trace gas analyser, serial number: JKADS5069, used at Heathfield atmospheric monitoring station. The analyser uses cavity ringdown spectrocopy (CRDS) to make in situ measurements of N2O and CO in the mid-infrared spectral region - see Crosson et al. (2008) for details of this technique:\r\nhttps://doi.org/10.1007/s00340-008-3135-y.", "keywords": "npl-g5310-a", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13173/?format=api" ], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/205073/?format=api" ] }